#NoiseCapture export header file
#Fri Oct 17 11:24:56 GMT+02:00 2025
time_length=8871
device_product=a22nseea
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_UNKNOWN",}
device_model=SM-A225F
record_utc=1760610074709
version_number=65
user_profile=NONE
uuid=8f508b3b-93d5-48c8-8b06-91f4e767b5c0
device_manufacturer=samsung
tags=indoor,children
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=78.39
